/* Title in the About page */
"About" = "Про додаток";

/* Title when expense is splitted between all team members */
"All" = "Усі";

/* Warning message when user tries to delete the event */
"Are you sure you want to delete this event?" = "Ви впевнені що хочете видалити цю подію?";

/* Warning message when user tries to delete the expense */
"Are you sure you want to delete this expense?" = "Ви впевнені що хочете видалити цю витрату?";

/* Warning message when user tries to delete the team member */
"Are you sure you want to delete this team member?
All his expenses will be removed too." = "Ви впевненні що хочете видалити цього учасника?
Усі його витрати будуть видлаені також.";

/* Generic Cancel */
"Cancel" = "Відміна";

/* Generic Create title */
"Create" = "Створити";

/* Message in the alert view */
"Create new event" = "Створити нову подію";

/* Creation date */
"Creation date" = "Дата створення";

/* Delete generic title */
"Delete" = "Видалити";

/* Edit generic title */
"Edit" = "Редагувати";

/* Title in the alert view */
"Event" = "Подія";

/* Title in the navigation bar */
"Events" = "Події";

/* Pay for everyone title */
"Everyone" = "Усіх";

/* Split between everyone */
"Everyone team member" = "Усіма учасника";

/* Title in the alert view */
"Expense" = "Витрати";

/* Expense details: */
"Expense details:" = "Дані про витрати";

/* Warning message when user tries to delete the team member */
"First name or last name shouldn't be empty." = "Ім'я або прізвище не повинно бути порожнім.";

/* In Total */
"In Total" = "У сумі";

/* Title for current user */
"Me" = "Я";

/* Paid by me title */
"Myself" = "Себе";

/* Next title in the keyboard */
"Next" = "Наступний";

/* Paid in summary */
"Paid in summary" = "Витрачено в сумі";

/* Paid: */
"Paid:" = "Сплачено:";

/* Price is negative */
"Price couldn't be negative" = "Ціна не може бути від'ємною";

/* Price is too big */
"Price is too big (maximum value is: %@)" = "Ціна занадто велика (максимальне значення: %@)";

/* Should be returned back / paid */
"Should be returned back / paid" = "Повинно бути повернено / сплачено";

/* Title in the table header view */
"Split" = "Розподілити";

/* Navigation title for split expense screen */
"Split expense" = "Розподілити витрати";

/* Email subject */
"Suggestions or questions about iOS application" = "Пропозиції чи питання про iOS додаток";

/* Title in the table header view */
"Summary" = "Підсумок";

/* Title in the alert view */
"Team member" = "Учасники";

/* Placeholder in alert view */
"Title" = "Назва";

/* Update title */
"Update" = "Оновити";

/* Split Cross Character Explanation */
"User doesn't take part in splitting the expense" = "Користувач не приймає участь у розподіленні витрат";

/* Error description when user enter wrong price */
"Wrong number format" = "Не правильний формат числа";

/* Expense split with me */
"expense_splitted_with_me" = "Мною";

/* Expense split with me but payed by other */
"payed_by_other_but_split_with_me" = "Мене";

/* Title when expense is splitted between all team members */
"split_expense_between_all" = "Кожним";

/* Person own to me */
"split_person_own_to_me" = "Мені";

